<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="tl-x-SDL" xml:lang="tl-x-SDL">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pagsunod sa Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pagsunod sa Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Impormasyon ng certification (SAR)</strong></p>
<p>Idinisenyo rin ang device na ito para tumugon sa mga kinakailangan para sa pagka-expose sa mga radio wave na itinatag ng Innovation, Science and Economic Development Canada (ISED).</p>
<p>Ang limitasyon ng SAR na sinusunod ng Canada ay 1.6 W/kg na na-average sa isang gramo ng tissue. Ang pinakamataas na value ng SAR na iniulat sa ISED para sa ganitong uri ng device ay sumusunod sa limitasyong ito.</p>
</div>

<div class="section"><p><strong>Pahayag ng ISED</strong></p>
<p>Sumusunod ang device na ito sa CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Naglalaman ang device na ito ng (mga) walang lisensyang transmitter/receiver na sumusunod sa (mga) walang lisensyang RSS ng Innovation, Science and Economic Development Canada. Napapailalim ang pagpapatakbo sa sumusunod na dalawang kundisyon:</p>
<p>1. Puwedeng hindi magdulot ng interference ang device na ito.</p>
<p>2. Dapat tumanggap ang device na ito ng anumang interference, kabilang ang interference na puwedeng magdulot ng hindi gustong pagpapatakbo ng device.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>